{
  "name": "nasarek-frontend",
  "version": "1.0.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "dev:debug": "NODE_OPTIONS='--inspect' next dev",
    "build": "next build",
    "start": "next start -p 3000",
    "lint": "next lint",
    "docker:build": "docker build -t rnsrk/nextjs-frontend --build-arg NEXT_PUBLIC_DRUPAL_BASE_URL=https://cms.nasarek.dev .",
    "docker:up": "cd .. && docker compose up -d nextjs --build"
  },
  "dependencies": {
    "lucide-react": "^0.574.0",
    "next": "^15.1",
    "next-drupal": "^2.0.0",
    "react": "^19.0",
    "react-dom": "^19.0"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4.0",
    "@types/node": "^22.0",
    "@types/react": "^19.0",
    "@types/react-dom": "^19.0",
    "tailwindcss": "^4.0",
    "typescript": "^5.7"
  }
}
